{
  "paths": [
    {
      "_path": "lib/R/library/bsts/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "bf36006a6bc576f1966fa3357c20e891d60294b8fc52f5cb3c9d1dc907c7a124",
      "size_in_bytes": 780
    },
    {
      "_path": "lib/R/library/bsts/INDEX",
      "path_type": "hardlink",
      "sha256": "2d521a259bb5a0ccea83312ea8dd750e3ea05893d9c3c699d959e0a596658329",
      "size_in_bytes": 4413
    },
    {
      "_path": "lib/R/library/bsts/LICENSE",
      "path_type": "hardlink",
      "sha256": "f855e98cbf0e1abbd258282c10690b47b23568b60eb62a3e270ad4a780304afa",
      "size_in_bytes": 26440
    },
    {
      "_path": "lib/R/library/bsts/MD5",
      "path_type": "hardlink",
      "sha256": "5da53e31397850682bde275901df1d41ecfea739043c11ada72abfb0678835ac",
      "size_in_bytes": 7982
    },
    {
      "_path": "lib/R/library/bsts/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "8b8b3285ba1ff49688eaa0ffbc0ca3ad3b8423dd2089b51d2835c478c30e3016",
      "size_in_bytes": 3182
    },
    {
      "_path": "lib/R/library/bsts/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "a09498a25f26b456b0122ef0a529ad416609e1399673419b838b9d1bcc5c91db",
      "size_in_bytes": 293
    },
    {
      "_path": "lib/R/library/bsts/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/bsts/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4770e992629ccfb0c3b7f1314361fa45cc89f729d41b8329d6261d0fcc2de16d",
      "size_in_bytes": 3269
    },
    {
      "_path": "lib/R/library/bsts/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "b4eac5e05b10aaf92366ae12fcecb480a8670f665876d1c7fe63d3cade4fa146",
      "size_in_bytes": 1818
    },
    {
      "_path": "lib/R/library/bsts/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "fb4a14615d17931c08970df72e29fa4deb6e8756397655f4fdc98dba2245ea7e",
      "size_in_bytes": 1607
    },
    {
      "_path": "lib/R/library/bsts/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "17ab25f203f4a65b8258b9edf7e628fb1b2a57b4077c4cd6e6d2a5a8fbd58ccf",
      "size_in_bytes": 904
    },
    {
      "_path": "lib/R/library/bsts/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ea3a7d1f21e55e660f20a7aa5bdc1445a3856293466c1bc785eb061f5a65d8f3",
      "size_in_bytes": 3486
    },
    {
      "_path": "lib/R/library/bsts/R/bsts",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/bsts/R/bsts.rdb",
      "path_type": "hardlink",
      "sha256": "78f9e1f68e03ad61b26858d11231e4fe024faf342e5e369e1f9dcd5f95f8a948",
      "size_in_bytes": 230926
    },
    {
      "_path": "lib/R/library/bsts/R/bsts.rdx",
      "path_type": "hardlink",
      "sha256": "119269e652be42e3262f61f5c0e5554e5b1fcc59afc5bc1c4ae24cf314e1cf1a",
      "size_in_bytes": 2555
    },
    {
      "_path": "lib/R/library/bsts/data/gdp.RData",
      "path_type": "hardlink",
      "sha256": "109a9dc639a6436d6f56151199817fe2d767949bf1d0711005b85f31e5626de0",
      "size_in_bytes": 29299
    },
    {
      "_path": "lib/R/library/bsts/data/goog.RData",
      "path_type": "hardlink",
      "sha256": "0278d8adfa812f5f5b832cd14dcadf54f7bd3d18201d103750923efec7e44ee6",
      "size_in_bytes": 9498
    },
    {
      "_path": "lib/R/library/bsts/data/iclaims.RData",
      "path_type": "hardlink",
      "sha256": "8c2f78fc8627dbe1302ad5fced1979c36edbd2851daaee363dae3153b776ad57",
      "size_in_bytes": 14461
    },
    {
      "_path": "lib/R/library/bsts/data/new.home.sales.RData",
      "path_type": "hardlink",
      "sha256": "b45ad499c9bcbaa83130f8744dafcad598eaee49c9bad5c229c3e043d3689cf7",
      "size_in_bytes": 19248
    },
    {
      "_path": "lib/R/library/bsts/data/rsxfs.RData",
      "path_type": "hardlink",
      "sha256": "a9175a7c872b34dbe371e1286e6aecb88ac1f2b38769ee4f7a78b8cfe0451fe6",
      "size_in_bytes": 1947
    },
    {
      "_path": "lib/R/library/bsts/data/shark.RData",
      "path_type": "hardlink",
      "sha256": "5ca1d1c1837b89e706a547863e9a55eea565258ceb8b361ce954f5c3a2151370",
      "size_in_bytes": 589
    },
    {
      "_path": "lib/R/library/bsts/data/turkish.RData",
      "path_type": "hardlink",
      "sha256": "bc4a94c242835613ec1a87aff87e4496d2e8afac7002d3261245b623dff12ade",
      "size_in_bytes": 19329
    },
    {
      "_path": "lib/R/library/bsts/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "7d6718035abd24684f5a64af9c9b19551cffa1f97f31460f0abc29fde2ef1452",
      "size_in_bytes": 4026
    },
    {
      "_path": "lib/R/library/bsts/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6bb71c05f870f6852e5e037ac0d44e35457319e2d8f4db858ff62f2b2a982981",
      "size_in_bytes": 1626
    },
    {
      "_path": "lib/R/library/bsts/help/bsts.rdb",
      "path_type": "hardlink",
      "sha256": "4c9ed267d62f3d6354a278aa96ef27a28e529dc32cc14b31f3c54c89716fd945",
      "size_in_bytes": 246268
    },
    {
      "_path": "lib/R/library/bsts/help/bsts.rdx",
      "path_type": "hardlink",
      "sha256": "03300e26deaf5086c2481e5dc899990d9c78abf72155e264e45bd0c84426219a",
      "size_in_bytes": 1832
    },
    {
      "_path": "lib/R/library/bsts/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "0aadc1c28e1d8da6e579fdceb1b300d73e5bd8b6f675a5b52c67c4eb1ff91380",
      "size_in_bytes": 899
    },
    {
      "_path": "lib/R/library/bsts/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "60efc66535be326c603e4cf8c42dffabbcef88cf696dc238c3d0fa30805168dd",
      "size_in_bytes": 18944
    },
    {
      "_path": "lib/R/library/bsts/html/HarveyCumulator.html",
      "path_type": "hardlink",
      "sha256": "652dc7619043306758184fe8ebd26999d805f70d31fd223226c6745266dedac2",
      "size_in_bytes": 3364
    },
    {
      "_path": "lib/R/library/bsts/html/MATCH.NumericTimestamps.html",
      "path_type": "hardlink",
      "sha256": "6dce50005eca1320c2eda0fb10eb1eccb0034fbdd089767868a0386a2657ff28",
      "size_in_bytes": 1946
    },
    {
      "_path": "lib/R/library/bsts/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/bsts/html/StateSpecification.html",
      "path_type": "hardlink",
      "sha256": "9db4f294509c28c2a74fdbe06ca19b2a4c0c392f6c6ab5186edd697ca09f553f",
      "size_in_bytes": 1952
    },
    {
      "_path": "lib/R/library/bsts/html/SuggestBurn.html",
      "path_type": "hardlink",
      "sha256": "701a080e9a2aef9057aef3778c641eced9dd9566a4ccbbd8f95922fd816b9933",
      "size_in_bytes": 1342
    },
    {
      "_path": "lib/R/library/bsts/html/add.ar.html",
      "path_type": "hardlink",
      "sha256": "c99ddcc58ead2a443d4fd2454971aea253e648b39ad1a4ac57178759bd7f468a",
      "size_in_bytes": 4256
    },
    {
      "_path": "lib/R/library/bsts/html/add.dynamic.regression.html",
      "path_type": "hardlink",
      "sha256": "c8bef82f761e6be6bd261aa9333dda62c6781ae891637f3655690f97620d08b1",
      "size_in_bytes": 9957
    },
    {
      "_path": "lib/R/library/bsts/html/add.local.level.html",
      "path_type": "hardlink",
      "sha256": "cb3640f03b9315701dc09ef9687f515c4b2aa27a0010041efe97eea7563db4f9",
      "size_in_bytes": 3286
    },
    {
      "_path": "lib/R/library/bsts/html/add.local.linear.trend.html",
      "path_type": "hardlink",
      "sha256": "a6fdb421ecfd7146b01296049b15c5a14e4cf9d22b808534f9fb7e3492a0f827",
      "size_in_bytes": 4559
    },
    {
      "_path": "lib/R/library/bsts/html/add.monthly.annual.cycle.html",
      "path_type": "hardlink",
      "sha256": "5854b0c74853f8b2765900b6972e1477d7f0a81c7de6ab0a3f7c70e8ca13c906",
      "size_in_bytes": 4767
    },
    {
      "_path": "lib/R/library/bsts/html/add.random.walk.holiday.html",
      "path_type": "hardlink",
      "sha256": "692fcc77ed067f7b267e7d5f0ad7ce3c5f42b36523bfb0c0e06c78f7b65d6ab3",
      "size_in_bytes": 6582
    },
    {
      "_path": "lib/R/library/bsts/html/add.seasonal.html",
      "path_type": "hardlink",
      "sha256": "834ef9944c387929ce9b82951306bf8984eb399a07821f8f8faf0ec9eafbeb7d",
      "size_in_bytes": 3803
    },
    {
      "_path": "lib/R/library/bsts/html/add.semilocal.linear.trend.html",
      "path_type": "hardlink",
      "sha256": "a7d97a6b39e425ed5e80c6adb3c236e348777f4c91748f483ef421e84a640d3b",
      "size_in_bytes": 6077
    },
    {
      "_path": "lib/R/library/bsts/html/add.shared.local.level.html",
      "path_type": "hardlink",
      "sha256": "f68aa8cb16748bad924dccb463c8be033c764a0355e9d974a13accb3116a9229",
      "size_in_bytes": 4787
    },
    {
      "_path": "lib/R/library/bsts/html/add.static.intercept.html",
      "path_type": "hardlink",
      "sha256": "7a15a20dcc0a8d2060e5697525b28688000e6fc0d8c8471b1fab3663baa49c0c",
      "size_in_bytes": 2687
    },
    {
      "_path": "lib/R/library/bsts/html/add.student.local.linear.trend.html",
      "path_type": "hardlink",
      "sha256": "68ec8146136595e4d51e687646bb8b3f6dd9b6f13fa89514f7ec9526a5afa8da",
      "size_in_bytes": 5599
    },
    {
      "_path": "lib/R/library/bsts/html/add.trig.html",
      "path_type": "hardlink",
      "sha256": "fa2cc6ede756d8553c6faeaedc3b416a487de91ad64e8be2499873db5fb74809",
      "size_in_bytes": 6883
    },
    {
      "_path": "lib/R/library/bsts/html/aggregate.time.series.html",
      "path_type": "hardlink",
      "sha256": "ea7b0435fe1d90c1002ebef631b84d4896b94647f88aa2fb65348040cb7d24f8",
      "size_in_bytes": 3750
    },
    {
      "_path": "lib/R/library/bsts/html/aggregate.weeks.to.months.html",
      "path_type": "hardlink",
      "sha256": "e83f04e83150d270769388800594db7b3324fc5a367329518c03fc608c6b3ed8",
      "size_in_bytes": 3144
    },
    {
      "_path": "lib/R/library/bsts/html/auto.ar.html",
      "path_type": "hardlink",
      "sha256": "5356e9e82ba810b719a2e30d3bb967c1db8559d98fa239701c351e82220ca846",
      "size_in_bytes": 4619
    },
    {
      "_path": "lib/R/library/bsts/html/bsts.html",
      "path_type": "hardlink",
      "sha256": "1ff1593e0b8d40795639e0d9eb55695d9360bb410a3c467c4a48aebc6446c9cb",
      "size_in_bytes": 16067
    },
    {
      "_path": "lib/R/library/bsts/html/bsts.options.html",
      "path_type": "hardlink",
      "sha256": "0216a22c199e86ac010e1ddb99dfee277bb456acec46655963f3b92a53195d51",
      "size_in_bytes": 4436
    },
    {
      "_path": "lib/R/library/bsts/html/compare.bsts.models.html",
      "path_type": "hardlink",
      "sha256": "95935f1aaba40357538d7219e65680a22d250e6460de17145d1a08129b1726ef",
      "size_in_bytes": 3930
    },
    {
      "_path": "lib/R/library/bsts/html/date.range.html",
      "path_type": "hardlink",
      "sha256": "919d88b10bf8d152fae3976c28a24dde0d9d2c49f20dd757c936eef1c4bc4c11",
      "size_in_bytes": 1975
    },
    {
      "_path": "lib/R/library/bsts/html/descriptive-plots.html",
      "path_type": "hardlink",
      "sha256": "b7f843d3c0f8fa2fc2b87de28344a9d4ca276ffa91b5d87df252364e636b37e0",
      "size_in_bytes": 3851
    },
    {
      "_path": "lib/R/library/bsts/html/diagnostic-plots.html",
      "path_type": "hardlink",
      "sha256": "5c941d3aaf8ccdcff080fa41073ddbeb3f2b664e2655cc4a7037a863e779abf4",
      "size_in_bytes": 2929
    },
    {
      "_path": "lib/R/library/bsts/html/dirm-model-options.html",
      "path_type": "hardlink",
      "sha256": "a3eba1bac10041e1dbf260008ae3001286fc1929557a75f95700763d2d3dc555",
      "size_in_bytes": 2220
    },
    {
      "_path": "lib/R/library/bsts/html/dirm.html",
      "path_type": "hardlink",
      "sha256": "d2f487f6b46f7906dac6f16add70a2a646f0675d30bcc494f1e26749d804e3b6",
      "size_in_bytes": 9620
    },
    {
      "_path": "lib/R/library/bsts/html/estimate.time.scale.html",
      "path_type": "hardlink",
      "sha256": "c945ab8b1163a7d913c776340beb6f69e2d6df49868716703aeb51d976a96ad2",
      "size_in_bytes": 2170
    },
    {
      "_path": "lib/R/library/bsts/html/extend.time.html",
      "path_type": "hardlink",
      "sha256": "cc4a49919c2bda1f0dc659ee97497acf7949687f02c47a4c179a531ee3cf9162",
      "size_in_bytes": 2449
    },
    {
      "_path": "lib/R/library/bsts/html/format.timestamps.html",
      "path_type": "hardlink",
      "sha256": "9165dd23a09a322f67cdc18fd6af2f7956743b76c22f213d067a996ee01c48cb",
      "size_in_bytes": 3244
    },
    {
      "_path": "lib/R/library/bsts/html/gdp.html",
      "path_type": "hardlink",
      "sha256": "7975b8a9a46f0b15845be4979d5d0213ba911b08a2165efa947635a3c976dc35",
      "size_in_bytes": 1445
    },
    {
      "_path": "lib/R/library/bsts/html/geometric.sequence.html",
      "path_type": "hardlink",
      "sha256": "2ddfefa573908867e9e4d6a55114e3e6efc602a0e0277c016e446cb5c15aaa34",
      "size_in_bytes": 1832
    },
    {
      "_path": "lib/R/library/bsts/html/get.fraction.html",
      "path_type": "hardlink",
      "sha256": "4a245a7dbeb3660f82041ac10ccf810b86262d94246f07e767d71145902a3398",
      "size_in_bytes": 2168
    },
    {
      "_path": "lib/R/library/bsts/html/goog.html",
      "path_type": "hardlink",
      "sha256": "4d5e9378e97949ad125d4a9e5c527684a4e913e8ab7c529527e45a6a83221ea1",
      "size_in_bytes": 855
    },
    {
      "_path": "lib/R/library/bsts/html/holiday.html",
      "path_type": "hardlink",
      "sha256": "3266284bc7bc9823e61c0fad53c6c3b70dd2658a4bfb4f6dcb5636fdf9e9572c",
      "size_in_bytes": 6786
    },
    {
      "_path": "lib/R/library/bsts/html/iclaims.html",
      "path_type": "hardlink",
      "sha256": "b179b176db0f04a54fcb402889ef7fec6b4b4523ad97fcc10522966ae3537f24",
      "size_in_bytes": 1350
    },
    {
      "_path": "lib/R/library/bsts/html/last.day.in.month.html",
      "path_type": "hardlink",
      "sha256": "cb2d8f6f104d8f1e6c7461f7d0d595d6855ac287b9430e985eb770bc599e6314",
      "size_in_bytes": 2075
    },
    {
      "_path": "lib/R/library/bsts/html/match.week.to.month.html",
      "path_type": "hardlink",
      "sha256": "dac32171c154049857809eef1f5802e93d75b7a1c218e9a2706cada6f5ce3c26",
      "size_in_bytes": 2256
    },
    {
      "_path": "lib/R/library/bsts/html/max.window.width.html",
      "path_type": "hardlink",
      "sha256": "13fd6b4e0f211092b07444b600e2bc72af3e686fe95983f81836ab7ad8069687",
      "size_in_bytes": 2320
    },
    {
      "_path": "lib/R/library/bsts/html/mbsts.html",
      "path_type": "hardlink",
      "sha256": "d3f085c3b0f4d4adf04526af5d4b189f56c8c14e26f3b9aea5b9029bebd9ce7d",
      "size_in_bytes": 13445
    },
    {
      "_path": "lib/R/library/bsts/html/mixed.frequency.html",
      "path_type": "hardlink",
      "sha256": "f5a8e2be157878cd7ed8dbddecbce03f7ef35934b82aeab642cc5967e5c8edfb",
      "size_in_bytes": 8400
    },
    {
      "_path": "lib/R/library/bsts/html/month.distance.html",
      "path_type": "hardlink",
      "sha256": "b44ddcec3de940f90254dc61544ccb41dbaca2e01735c1cc6370d1998b1c4bbe",
      "size_in_bytes": 2022
    },
    {
      "_path": "lib/R/library/bsts/html/named.holidays.html",
      "path_type": "hardlink",
      "sha256": "f4023cba4e593d42c06dbf2a74add706a50f9fdacc328d71f57354c8dc783588",
      "size_in_bytes": 1578
    },
    {
      "_path": "lib/R/library/bsts/html/new.home.sales.html",
      "path_type": "hardlink",
      "sha256": "9b9ae5469ffa5641134420004261d0042af89429efe8d81b20a49716d79626c4",
      "size_in_bytes": 1394
    },
    {
      "_path": "lib/R/library/bsts/html/one.step.prediction.errors.html",
      "path_type": "hardlink",
      "sha256": "e97249c0bfff4ab96c7d037c76c3c487aa4c6a8219bee5acc112aaea9831aa4b",
      "size_in_bytes": 5390
    },
    {
      "_path": "lib/R/library/bsts/html/plot.bsts.html",
      "path_type": "hardlink",
      "sha256": "7dfc15ee747bb1e35456174dbfdb8af49c4c3fe290506eb48ed4bfb88cf0236a",
      "size_in_bytes": 13222
    },
    {
      "_path": "lib/R/library/bsts/html/plot.bsts.mixed.html",
      "path_type": "hardlink",
      "sha256": "5c8e3faba7ae82c420717f3e949988730826caa6c86aae79d30f8a0fa4895b81",
      "size_in_bytes": 6548
    },
    {
      "_path": "lib/R/library/bsts/html/plot.bsts.prediction.html",
      "path_type": "hardlink",
      "sha256": "fbc5dcd1ee7b668fc020655896f9a5865922aba175f1808c0de2542536dc8366",
      "size_in_bytes": 5316
    },
    {
      "_path": "lib/R/library/bsts/html/plot.bsts.predictors.html",
      "path_type": "hardlink",
      "sha256": "a8199969a70b2cefd49907919c4c08a4067af5a3b5f6542eab9726f17c992ce8",
      "size_in_bytes": 3557
    },
    {
      "_path": "lib/R/library/bsts/html/plot.holiday.html",
      "path_type": "hardlink",
      "sha256": "8e894a7bd39b54a7dc56ed0cbd6528b31ef6ace8dad15e82be29cab6f01422ee",
      "size_in_bytes": 4545
    },
    {
      "_path": "lib/R/library/bsts/html/plot.mbsts.html",
      "path_type": "hardlink",
      "sha256": "f867af294e560cf8c233bc2b2fda97785a9d935a5463f6a76ba04dab238f8511",
      "size_in_bytes": 3513
    },
    {
      "_path": "lib/R/library/bsts/html/plot.mbsts.prediction.html",
      "path_type": "hardlink",
      "sha256": "fde6d4c38c7fa389faa95539442d92834aaad8f55a76406721398cf0f8c651bf",
      "size_in_bytes": 5580
    },
    {
      "_path": "lib/R/library/bsts/html/predict.bsts.html",
      "path_type": "hardlink",
      "sha256": "8632f2f9c0b24a107cb2e8d31354dd3ddd9efb47a01f227053de5def5e64321f",
      "size_in_bytes": 10781
    },
    {
      "_path": "lib/R/library/bsts/html/quarter.html",
      "path_type": "hardlink",
      "sha256": "981af2a4123e6d743ec64a84ec329ab0c5498b107df055bb0af745c4efbc768a",
      "size_in_bytes": 1628
    },
    {
      "_path": "lib/R/library/bsts/html/regression.holiday.html",
      "path_type": "hardlink",
      "sha256": "029de9766263bac26826d75a03b7634e06a0cfa786288e61ba41b6d8c8b72ad0",
      "size_in_bytes": 7858
    },
    {
      "_path": "lib/R/library/bsts/html/regularize.timestamps.html",
      "path_type": "hardlink",
      "sha256": "8e45a0fcae814d786addf62fa7fa8218d1d68cff5bafdf2b2e2ec8209f9e7e8b",
      "size_in_bytes": 2534
    },
    {
      "_path": "lib/R/library/bsts/html/residuals.bsts.html",
      "path_type": "hardlink",
      "sha256": "15c5a9b19435848cab7c496974f61e6567ec959121d4f2b6e261865316ac78cb",
      "size_in_bytes": 2361
    },
    {
      "_path": "lib/R/library/bsts/html/rsxfs.html",
      "path_type": "hardlink",
      "sha256": "3c8c284ae08bbf9880969d01b93c97cae8768bd8e9a987e9d5e486e370797227",
      "size_in_bytes": 1098
    },
    {
      "_path": "lib/R/library/bsts/html/shark.html",
      "path_type": "hardlink",
      "sha256": "4890e4cd0d6626ee2d2a9475b3e75d031fecb0d710cb1459b9d0948f9f5ca238",
      "size_in_bytes": 1109
    },
    {
      "_path": "lib/R/library/bsts/html/shorten.html",
      "path_type": "hardlink",
      "sha256": "1ad03e15bb9059c066006713bc100c71cb6b2e9b30aee0f56cf3890f4dd10761",
      "size_in_bytes": 1777
    },
    {
      "_path": "lib/R/library/bsts/html/simulate.fake.mixed.frequency.data.html",
      "path_type": "hardlink",
      "sha256": "736cc8b962f9600cd1c2f084cb9ad8e4b403605ba18ea4ac19323d156c62bfd3",
      "size_in_bytes": 6029
    },
    {
      "_path": "lib/R/library/bsts/html/spike.slab.ar.prior.html",
      "path_type": "hardlink",
      "sha256": "65be549bf55bd96ade6cb3813b7e13ee123938e125dfe76fddca0303f98cf97a",
      "size_in_bytes": 3504
    },
    {
      "_path": "lib/R/library/bsts/html/state.sizes.html",
      "path_type": "hardlink",
      "sha256": "6ae957ece3159dfd2fd96159f1d91a214a69542423818b7a4bd821348a23ceca",
      "size_in_bytes": 1629
    },
    {
      "_path": "lib/R/library/bsts/html/summary.bsts.html",
      "path_type": "hardlink",
      "sha256": "747416129235864e43df7fc022a14662d66c56013674ca0e94b3a7a4d981558d",
      "size_in_bytes": 4382
    },
    {
      "_path": "lib/R/library/bsts/html/to.posixt.html",
      "path_type": "hardlink",
      "sha256": "d765e4856332d7d27aa797935235df8095d3a19d658e4677fb6e39ce8caba257",
      "size_in_bytes": 1943
    },
    {
      "_path": "lib/R/library/bsts/html/turkish.html",
      "path_type": "hardlink",
      "sha256": "6640bd78ee331b929b7c077d52360b67ae169f307577834d8417dc88ae289c7b",
      "size_in_bytes": 1080
    },
    {
      "_path": "lib/R/library/bsts/html/week.ends.html",
      "path_type": "hardlink",
      "sha256": "9064114d58c4c132943092686eb7834236870f679595c72b11ef5276b9e5ecd3",
      "size_in_bytes": 1947
    },
    {
      "_path": "lib/R/library/bsts/html/weekday.names.html",
      "path_type": "hardlink",
      "sha256": "b13004fd1bb52788a1fcd38529b58cd78ddddd4778ffe66f43616475900dc2bf",
      "size_in_bytes": 910
    },
    {
      "_path": "lib/R/library/bsts/html/wide.to.long.html",
      "path_type": "hardlink",
      "sha256": "950a4df1b139588a6f2cc5a90fabf0d5096e379347e1f3fc104c7285f676850b",
      "size_in_bytes": 2787
    },
    {
      "_path": "lib/R/library/bsts/libs/x64/bsts.dll",
      "path_type": "hardlink",
      "sha256": "e02e2ae71a4d8bccbfc1b296bb81d46b0d51717873f63663f3a8fbd345ffdab2",
      "size_in_bytes": 4259840
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat.R",
      "path_type": "hardlink",
      "sha256": "c595a637580dd057c9be023f98e867c2924b3dc43c0021baaeff3c7a135bdfd1",
      "size_in_bytes": 66
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat/test-ar.R",
      "path_type": "hardlink",
      "sha256": "6ca59ebb4d7e54f079a4917ffe34652aa1008662148125e1a117b277c4cf1b22",
      "size_in_bytes": 680
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat/test-autoar.R",
      "path_type": "hardlink",
      "sha256": "ba326c7f971789eb4b160a3c7b19b54c547d7852ced463b4adb62751b2fe1dd7",
      "size_in_bytes": 260
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat/test-date-range.R",
      "path_type": "hardlink",
      "sha256": "12835b1737947f9b83a2f1a53447f1d3074c25b1cc82be482b76ee14e8574b34",
      "size_in_bytes": 508
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat/test-dirm.R",
      "path_type": "hardlink",
      "sha256": "319dd3c887b75c714627a5e5f2aa5c7b1a06249b4baa673b6207548ca9ff767e",
      "size_in_bytes": 1582
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat/test-dynamic-regression.R",
      "path_type": "hardlink",
      "sha256": "2c51b1c97c2d9f01acc8ac083aa23967f67a53f1cce464f218346b2d182602d2",
      "size_in_bytes": 4154
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat/test-goog.R",
      "path_type": "hardlink",
      "sha256": "b7d11e1daf8e45233edcdac20256785725480feddaa9a603ae1195d5c94b7365",
      "size_in_bytes": 759
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat/test-holidays.R",
      "path_type": "hardlink",
      "sha256": "e6bc86385396136fbe24ecd49826c98fbb750c5ae1e9643fb6ff5a7e5bdc4512",
      "size_in_bytes": 1830
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat/test-multivariate.R",
      "path_type": "hardlink",
      "sha256": "3c1e79ed8a61ebc45e24665016992893d7131185c79fdd98d397802139134605",
      "size_in_bytes": 570
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat/test-plot-components.R",
      "path_type": "hardlink",
      "sha256": "02402baa960db9689bcb6134a36c1056f27b70a56a092abd55162abfcbaac61a",
      "size_in_bytes": 697
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat/test-poisson.R",
      "path_type": "hardlink",
      "sha256": "7087fbbef319d4b040d59cc6d7af574a613c60eb9fec70f6f8d000badcc94544",
      "size_in_bytes": 2367
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat/test-prediction-errors.R",
      "path_type": "hardlink",
      "sha256": "5b2a9d8dbe73679fa20160bc5e3bc5dae8464cf35f9153fa06411e88e5ae22ad",
      "size_in_bytes": 1019
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat/test-prediction.R",
      "path_type": "hardlink",
      "sha256": "7c68faa0cb203b96943605a4610627311a3975c9bc973516c64b90d2371fdaea",
      "size_in_bytes": 5890
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat/test-regressionholiday.R",
      "path_type": "hardlink",
      "sha256": "88282a2cb8db0fab55067f03a29756322b8504b23bc18092933c043011aa0e44",
      "size_in_bytes": 4264
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat/test-seasonal.R",
      "path_type": "hardlink",
      "sha256": "4a7f70437b05a93475927060190d4c2e1c3fb73e8bd3bebbcd72965f9685757f",
      "size_in_bytes": 3600
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat/test-student.R",
      "path_type": "hardlink",
      "sha256": "ea7dfe8905203cd5d1326ab1a0212489a253fa9c7ff428ff93cc36d81e678e91",
      "size_in_bytes": 5973
    },
    {
      "_path": "lib/R/library/bsts/tests/tests/testthat/test-trig.R",
      "path_type": "hardlink",
      "sha256": "9732b90c0f653f10b26821a8e20ad3b3444cf0ae11c9a904176ba99d386bf32f",
      "size_in_bytes": 586
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat.R",
      "path_type": "hardlink",
      "sha256": "c595a637580dd057c9be023f98e867c2924b3dc43c0021baaeff3c7a135bdfd1",
      "size_in_bytes": 66
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat/test-ar.R",
      "path_type": "hardlink",
      "sha256": "6ca59ebb4d7e54f079a4917ffe34652aa1008662148125e1a117b277c4cf1b22",
      "size_in_bytes": 680
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat/test-autoar.R",
      "path_type": "hardlink",
      "sha256": "ba326c7f971789eb4b160a3c7b19b54c547d7852ced463b4adb62751b2fe1dd7",
      "size_in_bytes": 260
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat/test-date-range.R",
      "path_type": "hardlink",
      "sha256": "12835b1737947f9b83a2f1a53447f1d3074c25b1cc82be482b76ee14e8574b34",
      "size_in_bytes": 508
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat/test-dirm.R",
      "path_type": "hardlink",
      "sha256": "319dd3c887b75c714627a5e5f2aa5c7b1a06249b4baa673b6207548ca9ff767e",
      "size_in_bytes": 1582
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat/test-dynamic-regression.R",
      "path_type": "hardlink",
      "sha256": "2c51b1c97c2d9f01acc8ac083aa23967f67a53f1cce464f218346b2d182602d2",
      "size_in_bytes": 4154
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat/test-goog.R",
      "path_type": "hardlink",
      "sha256": "b7d11e1daf8e45233edcdac20256785725480feddaa9a603ae1195d5c94b7365",
      "size_in_bytes": 759
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat/test-holidays.R",
      "path_type": "hardlink",
      "sha256": "e6bc86385396136fbe24ecd49826c98fbb750c5ae1e9643fb6ff5a7e5bdc4512",
      "size_in_bytes": 1830
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat/test-multivariate.R",
      "path_type": "hardlink",
      "sha256": "3c1e79ed8a61ebc45e24665016992893d7131185c79fdd98d397802139134605",
      "size_in_bytes": 570
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat/test-plot-components.R",
      "path_type": "hardlink",
      "sha256": "02402baa960db9689bcb6134a36c1056f27b70a56a092abd55162abfcbaac61a",
      "size_in_bytes": 697
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat/test-poisson.R",
      "path_type": "hardlink",
      "sha256": "7087fbbef319d4b040d59cc6d7af574a613c60eb9fec70f6f8d000badcc94544",
      "size_in_bytes": 2367
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat/test-prediction-errors.R",
      "path_type": "hardlink",
      "sha256": "5b2a9d8dbe73679fa20160bc5e3bc5dae8464cf35f9153fa06411e88e5ae22ad",
      "size_in_bytes": 1019
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat/test-prediction.R",
      "path_type": "hardlink",
      "sha256": "7c68faa0cb203b96943605a4610627311a3975c9bc973516c64b90d2371fdaea",
      "size_in_bytes": 5890
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat/test-regressionholiday.R",
      "path_type": "hardlink",
      "sha256": "88282a2cb8db0fab55067f03a29756322b8504b23bc18092933c043011aa0e44",
      "size_in_bytes": 4264
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat/test-seasonal.R",
      "path_type": "hardlink",
      "sha256": "4a7f70437b05a93475927060190d4c2e1c3fb73e8bd3bebbcd72965f9685757f",
      "size_in_bytes": 3600
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat/test-student.R",
      "path_type": "hardlink",
      "sha256": "ea7dfe8905203cd5d1326ab1a0212489a253fa9c7ff428ff93cc36d81e678e91",
      "size_in_bytes": 5973
    },
    {
      "_path": "lib/R/library/bsts/tests/testthat/test-trig.R",
      "path_type": "hardlink",
      "sha256": "9732b90c0f653f10b26821a8e20ad3b3444cf0ae11c9a904176ba99d386bf32f",
      "size_in_bytes": 586
    }
  ],
  "paths_version": 1
}